a {
  color: #fff8ad;
  font-weight: 600;
  text-decoration: underline;
}

.image {
  display: block;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  border-radius: 261px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.hero-header {
  margin-top: 20px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  text-align: center;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
}

.team-bio-para {
  padding-right: 15px;
  padding-left: 15px;
  font-family: Merriweather, serif;
  color: #05162c;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  text-align: center;
}

.button {
  display: block;
  margin-top: 25px;
  margin-right: 70px;
  margin-left: 70px;
  border: 1px solid #fe9900;
  border-radius: 20px;
  background-color: transparent;
  background-image: none;
  font-family: Montserrat, sans-serif;
  color: #fe9900;
  font-weight: 300;
  text-align: center;
  cursor: pointer;
}

.button:hover {
  border-style: none;
  background-image: -webkit-linear-gradient(270deg, #4a86e8, #4a86e8);
  background-image: linear-gradient(180deg, #4a86e8, #4a86e8);
  color: #fff;
}

.button:active {
  box-shadow: inset 0 0 5px 0 #081930;
}

.home-interview-section {
  padding-top: 0px;
  padding-bottom: 20px;
  border-style: none;
  border-color: #4b86ea;
  background-image: -webkit-linear-gradient(270deg, #05162c, #05162c);
  background-image: linear-gradient(180deg, #05162c, #05162c);
  font-family: 'Open Sans', sans-serif;
}

.team-header {
  padding-top: 100px;
  padding-bottom: 10px;
  border-bottom: 0px solid #000;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 40px;
  font-weight: 300;
  text-align: center;
  text-shadow: 0 1px 0 #000;
}

.paragraph-2 {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #666;
  font-weight: 100;
  text-align: center;
}

.navbar {
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .49);
  font-family: Montserrat, sans-serif;
  color: rgba(51, 51, 51, 0);
}

.section-2-inside {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: rgba(0, 0, 0, .66);
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/book-bg.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/book-bg.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  color: #fff;
}

.section-3 {
  margin-top: 0px;
  padding-top: 40px;
  padding-bottom: 40px;
  background-image: -webkit-linear-gradient(270deg, #000e20, #000e20);
  background-image: linear-gradient(180deg, #000e20, #000e20);
  font-family: Montserrat, sans-serif;
}

.container {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
}

.heading-3 {
  display: block;
  margin-top: 0px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .5);
}

.heading-4 {
  padding-top: 110px;
  padding-bottom: 110px;
  border: 1px dotted #000;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/book-bg.jpg'), url('../images/Dow-Darwin.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/book-bg.jpg'), url('../images/Dow-Darwin.jpg');
  background-position: 0px 0px, 0px 0px, 0px 0px;
  background-size: auto, 960px, auto;
}

.interviewee-cards {
  padding: 20px 0px;
  background-image: -webkit-linear-gradient(270deg, #04152c, #04152c);
  background-image: linear-gradient(180deg, #04152c, #04152c);
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .09);
  font-family: Merriweather, serif;
}

.home-hero-container1 {
  padding: 50px 30px;
  border: 1px none #0d2d64;
  border-radius: 0px;
  background-image: none;
  font-family: 'Open Sans', sans-serif;
  line-height: 20px;
}

.nav-link {
  position: relative;
  top: 8px;
  display: block;
  font-family: Montserrat, sans-serif;
  color: #4a86e8;
  line-height: 16px;
  font-weight: 400;
}

.text-links {
  display: block;
  color: #ffaf31;
  line-height: 20px;
  font-weight: 400;
  text-decoration: none;
}

.card-subheads {
  font-family: Montserrat, sans-serif;
  color: #fe9900;
  font-size: 16px;
  font-weight: 400;
}

.blue-divider {
  display: block;
  width: 62%;
  height: 3px;
  margin: 10px auto 40px;
  padding-top: 2px;
  border-radius: 70px;
  background-color: #0098ff;
  background-image: -webkit-repeating-linear-gradient(9deg, #00909c, #00339e), -webkit-linear-gradient(270deg, #4a86e8, #4a86e8);
  background-image: repeating-linear-gradient(81deg, #00909c, #00339e), linear-gradient(180deg, #4a86e8, #4a86e8);
}

.hero-para {
  padding-top: 10px;
  font-family: Merriweather, serif;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
  -webkit-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 3em;
  column-gap: 3em;
}

.row {
  padding-top: 0px;
  padding-bottom: 0px;
}

.video {
  top: 35px;
  overflow: visible;
  margin-top: 0px;
}

.section-4 {
  padding-top: 0px;
  padding-bottom: 35px;
  background-color: #05162c;
  background-image: none;
}

.video-text {
  padding-top: 23px;
  padding-bottom: 5px;
  padding-left: 10px;
  font-family: Merriweather, serif;
  color: #9299a7;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
}

.bullet-list {
  font-family: Merriweather, serif;
  color: #9299a7;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
}

.tabs {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 40px 30px;
  border-radius: 3px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, .5));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, .5));
  box-shadow: 1px 0 3px 0 rgba(0, 0, 0, .12), 0 0 6px 0 rgba(0, 0, 0, .07);
}

.tab-link {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, rgba(5, 22, 44, 0), rgba(5, 22, 44, 0));
  background-image: linear-gradient(180deg, rgba(5, 22, 44, 0), rgba(5, 22, 44, 0));
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.tab-link.w--current {
  border-bottom: 3px solid #fe9900;
  border-top-left-radius: 10px;
  background-color: transparent;
  background-image: none;
  font-family: Montserrat, sans-serif;
}

.image-2 {
  display: block;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 0px;
}

.text-block-5 {
  padding-top: 30px;
  padding-bottom: 0px;
  font-family: 'Libre Baskerville';
  color: dimgrey;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.inner-page-header {
  position: static;
  overflow: visible;
  height: 300px;
  padding-bottom: 0px;
  background-color: #05162c;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .57), rgba(0, 0, 0, .57)), url('../images/goldsmith-bg.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .57), rgba(0, 0, 0, .57)), url('../images/goldsmith-bg.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  font-family: Montserrat, sans-serif;
}

.tab-para {
  padding-top: 30px;
  padding-bottom: 0px;
  font-family: Merriweather, serif;
  color: dimgrey;
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  -webkit-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 3em;
  column-gap: 3em;
}

.tab-header-text {
  font-family: Montserrat, sans-serif;
  color: #fe9900;
  font-size: 24px;
}

.tab-header-text:hover {
  color: #05162c;
}

.tab-header-text:focus {
  color: #05162c;
}

.section-6 {
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 91%, .5), hsla(0, 0%, 91%, .5));
  background-image: linear-gradient(180deg, hsla(0, 0%, 91%, .5), hsla(0, 0%, 91%, .5));
}

.image-3 {
  margin-top: -46px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.image-4 {
  display: inline-block;
  overflow: visible;
  padding-top: 0px;
}

.tab-header-image {
  overflow: hidden;
  max-height: 300px;
  margin-top: 30px;
  padding-bottom: 0px;
  float: none;
}

.tabs-content {
  margin-top: 0px;
  padding-top: 0px;
}

.container-3 {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}

.next-interview-link {
  padding: 10px 30px;
  border: 2px solid #ffaf31;
  border-radius: 30px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 19px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

.next-interview-link:hover {
  border-style: none;
  background-image: -webkit-linear-gradient(270deg, #4a86e8, #4a86e8);
  background-image: linear-gradient(180deg, #4a86e8, #4a86e8);
  color: #fff;
  font-weight: 400;
}

.next-interview-link.w--current {
  border-bottom-color: #fe9900;
  color: #05162c;
  font-size: 16px;
  font-weight: 400;
}

.link-orange-footer {
  color: #fe9900;
  font-size: 14px;
  text-decoration: none;
}

.link-orange-footer:hover {
  color: #4a86e8;
}

.link-orange-footer.w--current {
  font-size: 14px;
}

.dropdown {
  font-family: Montserrat, sans-serif;
  color: #fff;
}

.dropdown-list {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
}

.dropdown-list.w--open {
  padding: 20px 10px;
  background-image: -webkit-linear-gradient(270deg, #4a86e8, #4a86e8);
  background-image: linear-gradient(180deg, #4a86e8, #4a86e8);
  color: #fff;
}

.dropdown-link {
  border-bottom: 1px solid hsla(0, 0%, 100%, .15);
  color: #fff;
  font-weight: 400;
}

.dropdown-link:hover {
  color: #fe9900;
}

.dropdown-link.w--current {
  color: #fe9900;
  font-weight: 400;
}

.link-superscript {
  display: inline;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #f90;
  font-size: 14px;
  line-height: 20px;
  font-style: italic;
  font-weight: 700;
  text-decoration: none;
}

.div-block-5 {
  padding-top: 44px;
}

.footnotes {
  font-family: Merriweather, serif;
  font-size: 10px;
  font-weight: 300;
}

.div-block-6 {
  width: 115px;
}

.series-divider {
  margin: 10px 140px;
  padding-top: 2px;
  padding-right: 0px;
  padding-left: 0px;
  border-radius: 80px;
  background-image: -webkit-linear-gradient(270deg, #fe9900, #fe9900);
  background-image: linear-gradient(180deg, #fe9900, #fe9900);
}

.interview-title {
  padding: 0px 40px 10px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  text-align: center;
}

.home-card-divider {
  display: block;
  width: 100px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding-top: 2px;
  border-radius: 100px;
  background-image: -webkit-linear-gradient(270deg, #fe9900, #fe9900);
  background-image: linear-gradient(180deg, #fe9900, #fe9900);
}

.link-block {
  padding-left: 20px;
}

.link-block.w--current {
  padding-left: 20px;
}

.series-title {
  color: #fe9900;
  font-size: 30px;
  font-style: italic;
  font-weight: 400;
}

.div-block-10 {
  padding-top: 0px;
  background-image: -webkit-linear-gradient(270deg, #05162c, #05162c);
  background-image: linear-gradient(180deg, #05162c, #05162c);
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.divider-line {
  padding-top: 1px;
  background-image: -webkit-linear-gradient(270deg, #032958, #032958);
  background-image: linear-gradient(180deg, #032958, #032958);
}

.link-block-2 {
  padding-bottom: 10px;
  padding-left: 10px;
}

.link-block-2.w--current {
  padding-left: 10px;
}

.container-5 {
  padding-top: 10px;
}

.series-section2 {
  padding-top: 20px;
  padding-bottom: 40px;
  background-image: -webkit-linear-gradient(270deg, #05162c, #05162c);
  background-image: linear-gradient(180deg, #05162c, #05162c);
}

.series-para {
  margin-top: 10px;
  padding-top: 20px;
  padding-bottom: 40px;
  font-family: Merriweather, serif;
  color: #fff;
  line-height: 24px;
  font-weight: 300;
  -webkit-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 3em;
  column-gap: 3em;
}

.nav-menu {
  padding-top: 15px;
  background-color: #fff;
}

.inner-page-headline {
  display: block;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  line-height: 50px;
  font-weight: 600;
}

.team-bio-card {
  margin-top: 10px;
  padding: 20px 0px;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .09);
}

.team-bios-section {
  display: none;
  padding-top: 0px;
  padding-bottom: 10px;
  border-style: none;
  border-color: #4b86ea;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 91%, .5), hsla(0, 0%, 91%, .5));
  background-image: linear-gradient(180deg, hsla(0, 0%, 91%, .5), hsla(0, 0%, 91%, .5));
  font-family: 'Open Sans', sans-serif;
}

.link-blue-text {
  color: #05162c;
}

.interview-home-header {
  padding-top: 20px;
  padding-bottom: 10px;
  border-bottom: 0px solid #000;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 26px;
  line-height: 40px;
  font-weight: 300;
  text-align: center;
  text-shadow: 0 1px 0 #000;
}

.interviewee-para {
  padding-right: 15px;
  padding-left: 15px;
  font-family: Merriweather, serif;
  color: #fff;
  font-weight: 300;
  text-align: center;
}

.hero-subhead {
  display: none;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 26px;
  font-weight: 300;
  text-align: center;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
}

.div-block-11 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.interview-page-header {
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 1px none #000;
  background-color: #05162c;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  text-align: center;
}

.interview-page-subhead {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
}

.interview-header-container {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.icon-2 {
  position: absolute;
}

.series-header {
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 40px;
  font-weight: 300;
  text-align: center;
}

.series-section-header {
  padding-top: 20px;
  padding-bottom: 20px;
  background-image: -webkit-linear-gradient(270deg, #05162c, #05162c);
  background-image: linear-gradient(180deg, #05162c, #05162c);
}

.home-hero-section1 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/book-bg.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/book-bg.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.home-interviewees-container {
  font-family: Merriweather, serif;
}

.home-hero-divider {
  display: block;
  max-width: 400px;
  margin: 20px auto;
  padding-top: 2px;
  border-radius: 100px;
  background-color: #fe9900;
}

.interview-page-divider {
  margin: 20px 180px;
  padding-top: 2px;
  padding-right: 0px;
  padding-left: 0px;
  border-radius: 80px;
  background-image: -webkit-linear-gradient(270deg, #fe9900, #fe9900);
  background-image: linear-gradient(180deg, #fe9900, #fe9900);
}

.team-section2 {
  border-bottom: 2px solid #fe9900;
  background-color: #05162c;
}

.card-subheads-home {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
}

.link-orange-text {
  color: #fe9900;
  font-size: 14px;
  font-weight: 400;
}

.about-pages-header {
  position: static;
  overflow: visible;
  height: 300px;
  padding-bottom: 0px;
  background-color: #05162c;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .39), rgba(0, 0, 0, .39)), url('../images/isrf-logo-image.jpg'), -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .39), rgba(0, 0, 0, .39)), url('../images/isrf-logo-image.jpg'), linear-gradient(180deg, #fff, #fff);
  background-position: 0px 0px, 50% 10%, 0px 0px;
  background-size: auto, 960px, auto;
  background-repeat: repeat, no-repeat, repeat;
  background-attachment: scroll, fixed, scroll;
  font-family: Montserrat, sans-serif;
}

.about-container {
  padding-top: 10px;
}

.about-section2 {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 2px solid #fe9900;
  background-color: #05162c;
}

.dow-excerpt-image {
  display: inline-block;
  overflow: visible;
  padding-top: 0px;
}

.about-pages-header-economics {
  position: static;
  overflow: visible;
  height: 300px;
  padding-bottom: 0px;
  background-color: #05162c;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .43), rgba(0, 0, 0, .43)), url('../images/goldsmith-5.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .43), rgba(0, 0, 0, .43)), url('../images/goldsmith-5.jpg');
  background-position: 0px 0px, 50% -62%;
  background-size: auto, contain;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  font-family: Montserrat, sans-serif;
}

.contact-pages-header {
  position: static;
  overflow: visible;
  height: 400px;
  padding-bottom: 0px;
  background-color: #05162c;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .39), rgba(0, 0, 0, .39)), url('../images/library-books.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .39), rgba(0, 0, 0, .39)), url('../images/library-books.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
  font-family: Montserrat, sans-serif;
}

.contact-page-subhead {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
}

.contact-para {
  margin-top: 10px;
  padding-top: 20px;
  padding-bottom: 40px;
  font-family: Merriweather, serif;
  color: #fff;
  line-height: 24px;
  font-weight: 300;
  -webkit-column-count: 1;
  column-count: 1;
  -webkit-column-gap: 3em;
  column-gap: 3em;
}

.section-6---reflections {
  display: block;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 91%, .5), hsla(0, 0%, 91%, .5));
  background-image: linear-gradient(180deg, hsla(0, 0%, 91%, .5), hsla(0, 0%, 91%, .5));
}

.dropdown-link---hidden-reflections {
  display: block;
  border-bottom: 1px solid hsla(0, 0%, 100%, .15);
  color: #fff;
  font-weight: 400;
}

.dropdown-link---hidden-reflections:hover {
  color: #fe9900;
}

.dropdown-link---hidden-reflections.w--current {
  color: #fe9900;
  font-weight: 400;
}

@media (max-width: 991px) {
  .button {
    margin-right: 35px;
    margin-left: 35px;
    border-radius: 20px;
  }
  .team-header {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 130px 30px 0px;
  }
  .navbar {
    position: relative;
  }
  .heading-3 {
    margin-bottom: 0px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .nav-link {
    position: static;
  }
  .row {
    padding-top: 10px;
    padding-bottom: 0px;
  }
  .video-text {
    position: static;
    padding-top: 25px;
    padding-left: 0px;
    clear: none;
  }
  .tabs {
    padding-right: 20px;
    padding-left: 20px;
  }
  .dropdown {
    background-image: -webkit-linear-gradient(270deg, #fff, #fff);
    background-image: linear-gradient(180deg, #fff, #fff);
  }
  .divider-line {
    padding-top: 2px;
  }
  .icon {
    display: block;
    color: #05162c;
  }
  .nav-menu {
    background-image: none;
    color: #05162c;
  }
  .menu-button {
    display: block;
    float: right;
    color: hsla(0, 0%, 100%, 0);
  }
  .team-bio-card {
    margin-top: 10px;
  }
  .team-bios-section {
    padding-bottom: 10px;
  }
  .interview-home-header {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 30px 30px 0px;
  }
  .div-block-11 {
    padding-top: 10px;
  }
  .home-hero-divider {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .about-pages-header {
    background-color: transparent;
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/isrf-logo-image.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/isrf-logo-image.jpg');
    background-position: 0px 0px, 50% 20%;
    background-size: auto, contain;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
  }
  .about-pages-header-economics {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/goldsmith-5.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/goldsmith-5.jpg');
    background-position: 0px 0px, 50% 0px;
    background-size: auto, cover;
  }
  .contact-pages-header {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/library-books.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/library-books.jpg');
    background-position: 0px 0px, 0px 0px;
    background-size: auto, contain;
    background-repeat: repeat, repeat;
    background-attachment: scroll, fixed;
  }
}

@media (max-width: 767px) {
  .button {
    margin-right: 90px;
    margin-left: 90px;
  }
  .team-header {
    padding-right: 20px;
    padding-left: 20px;
  }
  .heading-3 {
    margin-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .interviewee-cards {
    padding-top: 0px;
    padding-right: 80px;
    padding-left: 80px;
  }
  .blue-divider {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .section-4 {
    padding-bottom: 15px;
  }
  .video-text {
    padding: 60px 20px 5px;
  }
  .tabs {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .dropdown {
    background-image: -webkit-linear-gradient(270deg, #fff, #fff);
    background-image: linear-gradient(180deg, #fff, #fff);
  }
  .unordered-list {
    padding-right: 20px;
  }
  .series-para {
    padding-right: 20px;
    padding-left: 20px;
  }
  .team-bio-card {
    margin-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .team-bios-section {
    padding-bottom: 10px;
  }
  .interview-home-header {
    padding-right: 60px;
    padding-left: 60px;
  }
  .interviewee-para {
    padding-right: 30px;
    padding-left: 30px;
  }
  .div-block-11 {
    padding-top: 0px;
  }
  .interview-header-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .about-pages-header {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/isrf-logo-image.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/isrf-logo-image.jpg');
    background-position: 0px 0px, 50% 30%;
    background-size: auto, contain;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
  }
  .contact-pages-header {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/library-books.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/library-books.jpg');
    background-position: 0px 0px, 50% 100%;
    background-size: auto, contain;
    background-repeat: repeat, repeat;
    background-attachment: scroll, fixed;
  }
  .contact-page-subhead {
    padding-right: 20px;
    padding-left: 20px;
  }
  .contact-para {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 479px) {
  .hero-header {
    font-size: 24px;
    line-height: 34px;
  }
  .team-bio-para {
    padding-right: 20px;
    padding-left: 20px;
  }
  .button {
    margin-right: 60px;
    margin-left: 60px;
  }
  .team-header {
    padding-top: 100px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 24px;
    line-height: 34px;
  }
  .section-2-inside {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .container {
    position: static;
  }
  .heading-3 {
    margin-bottom: 0px;
    padding-top: 10px;
    font-size: 18px;
    line-height: 28px;
  }
  .heading-4 {
    padding-bottom: 0px;
    font-size: 18px;
    line-height: 28px;
  }
  .interviewee-cards {
    margin-bottom: 15px;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .hero-para {
    -webkit-column-count: 1;
    column-count: 1;
  }
  .row {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .video-text {
    padding-top: 60px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .tabs {
    margin-right: 0px;
    margin-left: 0px;
    padding: 20px 10px 0px;
  }
  .tab-link {
    padding-left: 0px;
  }
  .tab-link.w--current {
    padding-left: 0px;
  }
  .tab-para {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-column-count: 1;
    column-count: 1;
  }
  .tab-header-text {
    line-height: 34px;
  }
  .image-3 {
    margin-top: -10px;
  }
  .next-interview-link {
    font-size: 14px;
  }
  .dropdown {
    background-image: -webkit-linear-gradient(270deg, #fff, #fff);
    background-image: linear-gradient(180deg, #fff, #fff);
  }
  .series-divider {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 3px;
    padding-bottom: 0px;
  }
  .link-block {
    padding-left: 20px;
  }
  .container-5 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .unordered-list {
    padding-right: 20px;
  }
  .series-para {
    padding-right: 30px;
    padding-left: 30px;
    -webkit-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 1em;
    column-gap: 1em;
  }
  .menu-button.w--open {
    position: relative;
    display: block;
  }
  .inner-page-headline {
    margin-top: 0px;
  }
  .team-bio-card {
    margin-top: 10px;
    margin-bottom: 0px;
    padding: 10px 0px;
  }
  .team-bios-section {
    padding-bottom: 10px;
  }
  .interview-home-header {
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 24px;
    line-height: 34px;
  }
  .interviewee-para {
    padding-right: 10px;
    padding-left: 10px;
  }
  .hero-subhead {
    font-size: 24px;
  }
  .div-block-11 {
    padding-top: 0px;
  }
  .interview-page-header {
    margin-bottom: 0px;
  }
  .interview-page-subhead {
    margin-top: 10px;
  }
  .home-hero-divider {
    margin-top: 20px;
  }
  .interview-page-divider {
    margin: 20px 80px;
    padding-top: 3px;
    padding-bottom: 0px;
  }
  .column {
    padding-top: 0px;
  }
  .about-pages-header {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url('../images/isrf-logo-image.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url('../images/isrf-logo-image.jpg');
    background-position: 0px 0px, 50% 35%;
    background-size: auto, contain;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
  }
  .about-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .contact-pages-header {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/library-books.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/library-books.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
  }
  .contact-page-subhead {
    margin-top: 10px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .contact-para {
    padding-right: 30px;
    padding-left: 30px;
    -webkit-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 1em;
    column-gap: 1em;
  }
}

